Subject: Re: Enron Global Markets - transaction approval process
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 3 Jan 2001 03:13:00 -0800 (PST)

Thanks for the update.  In the US we have a non conforming DASH  (Deas 
Approval SHeet) that has to be signed by either Mike or me regardless of 
commitment.  I'd like you, Brent and Alan to determine the best way to 
standardize US and Europe DASH processes.  Mike or I will sign all EGM 
business worldwide.  Thanks.  

Jeff 

Robert Quick
01/03/2001 09:48 AM
To: Mike McConnell/HOU/ECT@ECT, Jeffrey A Shankman/HOU/ECT@ECT
cc: Alan Aronowitz/HOU/ECT@ECT 
Subject: Enron Global Markets - transaction approval process

I am an Enron Europe lawyer dealing with Enron Global Markets business out of 
London. In Enron Europe we use what is known as a CACS form for approval of 
non-standard deals. I attach a copy of the current form together with an 
email from Mark Evans, General Counsel for Enron Europe. 

I wonder whether for EGM business you wd want to modify the CACS form; for 
example, under the standard European CACS if the deal involves a commitment 
of  GBP 3 million or more, either Michael Brown or John Sherriff needs to 
sign. It may be more appropriate for EGM deals for either of you to sign 
(unless you are happy to allow the European Office of the Chairman to sign) 
with a different (possibly USD denominated) threshold.

I would be grateful for your thoughts

Robert

---------------------- Forwarded by Robert Quick/LON/ECT on 03/01/2001 15:42 
---------------------------

Mark Evans
03/01/2001 15:13
To: ECT Europe Legal
cc:  

Subject: CACS FORM: IMPORTANT INFORMATION

The CACS form is becoming an ever more significant tool, not only to manage 
legal risk within Enron Europe, but also to enable our middle office 
departments to capture new transactions promptly and ensure adequate 
transactional information flow.
 
With this in mind, the CACS form has had further minor changes made to it and 
is to be found at: 

S:\legal\CACS form. 

Please ensure you use the form at this location at all times henceforth. Do 
not save it into your own directories, as further changes will be put through 
on this form only in future. No changes are to be made to this form please 
(in particular to the named signatories) without my agreement.

Please read the notes on the second page of the CACS form and then adhere to 
the process set out there. This is particularly important because many of the 
commercial teams are not reading these and then appear to be getting 
differing explanations of the process from us. Some of the support units in 
particular are unhappy that A1 is not being complied with, leaving them with 
inadequate time to review contracts. 

I am always happy to improve the form, especially if it simplifies, so 
suggestions are welcome.

Two things which will happen are: 

- adapted forms of the CACS will be produced for EES, Enron Global Markets 
and (until divested) Enron Wind. In the meantime if lawyers working on 
transactions within those divisions believe the proforma CACS needs to be 
changed to accomodate the needs of those divisions, please let me know. Mary 
Nell: I believe that EBS already has its own independent contract sign off 
process. Let me know if that is not correct.

- the CACS system will be automated - probably on the workflow system as per 
the new billing system. The idea is that at the earliest opportunity in the 
life of a contract, the CACS relating to that contract is put on the system 
which automatically alerts signatories that they should be looking out for 
drafts. Draft contracts will be able to be circulated through the system. The 
signing process will also be simplified.

Thanks for your attention.

        Mark